Subject: [os2genau_digest] No. 1650
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 May 2008 00:00:32 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 25 May 2008
 Number  1650
**************************************************

Subjects for today
 
1   Icon Browser Selector ? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Icon Browser Selector ? : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Sat, 24 May 2008 23:58:37 +0800 (HST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Icon Browser Selector ?

Hi All.

Just bit the bullet and did a complete re-install of eCS 1.2 on one of our
machines here - too many INI problems to cleanup.

A successful re-install and all major programs going again.

Now we are tinkering at the edges...

I am looking for a native OS/2 icon manager because the one in eCS 1.2 is
horrid. At least the old one could search a drive, find all the icons and
show them to you <graphically> in a container window.

I have fiddled with IconEase but I don't like it's interface, or its
approach, which doesn't achieve my objective. It does a separate job of
collecting, cataloguing and storing actual icon files in a database.

What I want is an icon search/browse tool for those pesky little files and
objects already scattered all over our systems, so I can browse the lot,
and select one to drag onto a program object's icon panel.

I recall a long time ago (maybe OS/2 2.x) that the Seek Tool would bring
back all objects matching your selection and place shadows of the results
into a Search Results folder. I would want to expand the search options to
be as powerful as the Seek & Scan Tool, or even more, but that's the sort
of thing I am looking for. 

Hope that's enough to get people thinking :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 May 2008 09:57:55 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Icon Browser Selector ?

Hi John.

On Sat, May 24, 2008 at 11:58 PM, John Angelico <talldad at kepl dot com dot au> wrote:

> Hi All.
>
> Just bit the bullet and did a complete re-install of eCS 1.2 on one of our
> machines here - too many INI problems to cleanup.
>
> A successful re-install and all major programs going again.
>
> Now we are tinkering at the edges...
>
> I am looking for a native OS/2 icon manager because the one in eCS 1.2 is
> horrid. At least the old one could search a drive, find all the icons and
> show them to you <graphically> in a container window.
>
> I have fiddled with IconEase but I don't like it's interface, or its
> approach, which doesn't achieve my objective. It does a separate job of
> collecting, cataloguing and storing actual icon files in a database.

What I did, was to create an icon directory and throw what ever came along
in there.

>
> What I want is an icon search/browse tool for those pesky little files and
> objects already scattered all over our systems, so I can browse the lot,
> and select one to drag onto a program object's icon panel.

If I were looking for an icon, I'd just open that folder and  (as you say)
" select one to drag onto a program object's icon panel."

>
>
> I recall a long time ago (maybe OS/2 2.x) that the Seek Tool would bring
> back all objects matching your selection and place shadows of the results
> into a Search Results folder. I would want to expand the search options to
> be as powerful as the Seek & Scan Tool, or even more, but that's the sort
> of thing I am looking for.
>
> Hope that's enough to get people thinking :-)

Hadn't thought of your method before, but that's what I do :-)

Hope that helps.

NICK

>
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>

>  

>

[attachments have been removed]
----------------------------------------------------------------------------------